{
  "custom": {},
  "params": {
    "eqPath": ""
  },
  "propConfig": {
    "params.eqPath": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 140
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "FlexRepeater"
        },
        "position": {
          "height": 200,
          "width": 800,
          "y": 35
        },
        "propConfig": {
          "props.instances[0].change": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[0,4]"
              },
              "type": "tag"
            }
          },
          "props.instances[0].goalPace": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[0,2]"
              },
              "type": "tag"
            }
          },
          "props.instances[0].output": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[0,1]"
              },
              "type": "tag"
            }
          },
          "props.instances[0].period": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[0,0]"
              },
              "type": "tag"
            }
          },
          "props.instances[0].periodGoal": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[0,3]"
              },
              "type": "tag"
            }
          },
          "props.instances[1].change": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[1,4]"
              },
              "type": "tag"
            }
          },
          "props.instances[1].goalPace": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[1,2]"
              },
              "type": "tag"
            }
          },
          "props.instances[1].output": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[1,1]"
              },
              "type": "tag"
            }
          },
          "props.instances[1].period": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[1,0]"
              },
              "type": "tag"
            }
          },
          "props.instances[1].periodGoal": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[1,3]"
              },
              "type": "tag"
            }
          },
          "props.instances[2].change": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[2,4]"
              },
              "type": "tag"
            }
          },
          "props.instances[2].goalPace": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[2,2]"
              },
              "type": "tag"
            }
          },
          "props.instances[2].output": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[2,1]"
              },
              "type": "tag"
            }
          },
          "props.instances[2].period": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[2,0]"
              },
              "type": "tag"
            }
          },
          "props.instances[2].periodGoal": {
            "binding": {
              "config": {
                "fallbackDelay": 2.5,
                "mode": "indirect",
                "references": {
                  "eqPath": "{view.params.eqPath}",
                  "provider": "{session.custom.defaultTagProvider}"
                },
                "tagPath": "{provider}{eqPath}/Counts[2,3]"
              },
              "type": "tag"
            }
          }
        },
        "props": {
          "direction": "column",
          "instances": [
            {
              "instancePosition": {},
              "instanceStyle": {
                "classes": ""
              }
            },
            {
              "instancePosition": {},
              "instanceStyle": {
                "classes": ""
              }
            },
            {
              "instancePosition": {},
              "instanceStyle": {
                "classes": ""
              }
            }
          ],
          "path": "Page/Enterprise/PeriodRow"
        },
        "type": "ia.display.flex-repeater"
      },
      {
        "meta": {
          "name": "periodHeader"
        },
        "position": {
          "height": 35,
          "width": 100
        },
        "props": {
          "style": {
            "borderBottomColor": "#0000005C",
            "borderBottomStyle": "solid",
            "borderBottomWidth": 2,
            "borderRightColor": "#0000005C",
            "borderRightStyle": "solid",
            "borderRightWidth": 2,
            "textAlign": "center"
          },
          "text": "Period"
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "outputHeader"
        },
        "position": {
          "height": 35,
          "width": 100,
          "x": 100
        },
        "props": {
          "style": {
            "borderBottomColor": "#0000005C",
            "borderBottomStyle": "solid",
            "borderBottomWidth": 2,
            "textAlign": "center"
          },
          "text": "Output"
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "goalPaceHeader"
        },
        "position": {
          "height": 35,
          "width": 100,
          "x": 200
        },
        "props": {
          "style": {
            "borderBottomColor": "#0000005C",
            "borderBottomStyle": "solid",
            "borderBottomWidth": 2,
            "borderLeftColor": "#0000005C",
            "borderLeftStyle": "solid",
            "borderLeftWidth": 2,
            "borderRightColor": "#0000005C",
            "borderRightStyle": "solid",
            "borderRightWidth": 2,
            "textAlign": "center"
          },
          "text": "Goal Pace"
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "periodGoalHeader"
        },
        "position": {
          "height": 35,
          "width": 100,
          "x": 300
        },
        "props": {
          "style": {
            "borderBottomColor": "#0000005C",
            "borderBottomStyle": "solid",
            "borderBottomWidth": 2,
            "textAlign": "center"
          },
          "text": "Period Goal"
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "changeHeader"
        },
        "position": {
          "height": 35,
          "width": 100,
          "x": 400
        },
        "props": {
          "style": {
            "borderBottomColor": "#0000005C",
            "borderBottomStyle": "solid",
            "borderBottomWidth": 2,
            "borderLeftColor": "#0000005C",
            "borderLeftStyle": "solid",
            "borderLeftWidth": 2,
            "borderRightColor": "#0000005C",
            "borderRightStyle": "solid",
            "borderRightWidth": 2,
            "textAlign": "center"
          },
          "text": "Change"
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "periodProgressHeader"
        },
        "position": {
          "height": 35,
          "width": 200,
          "x": 500
        },
        "props": {
          "style": {
            "borderBottomColor": "#0000005C",
            "borderBottomStyle": "solid",
            "borderBottomWidth": 2,
            "textAlign": "center"
          },
          "text": "Period Progress"
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "overflow": "hidden"
      }
    },
    "type": "ia.container.coord"
  }
}